*{
		margin: 0;
		padding: 0;
/*border: solid thin #000000;*/
}
body{

		font-size: 80%;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #000000;
}
#page {
		background-image:url(../images/bgr.jpg);
		background-repeat: no-repeat;
		background-position: bottom;
		background-color: #FFFFFF;
		width: 655px;
		margin: auto;
}
.center {
		display: block;
		margin: auto;
		border: none;
}
a:link, a:visited {
		display: block;
		margin: auto;
		text-align: center;
		color: #152C42;
		text-decoration: underline;
		font-weight: bold;
}
a:hover, a:active {
		text-align: center;
		color: #649BCE;
		text-decoration: none;
}
.left {
float: left;
}
#center {
margin: auto;
width: 260px;
padding: 0.5em;

}
.okraj {
float: left;
margin: 0.5em;
border: none;
}
.dop {
display: block;
margin: auto;
text-align: center;
width: 150px;
}
